@charset "UTF-8";

.main .sect {
    margin-top: 180px;
}
.main .sect:first-child {
    margin-top: 280px;
}
.main .sect.sect-banner {
    margin-top: 40px;
    height: 661px;
    position: relative;
}
.main .sect.sect-info {
    margin-top: 200px;
    padding-bottom: 100px;
    position: relative;
}
.main .sect.sect-info::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 940px;
    background: #D8D8D8;
    z-index: -2;
}
.main .sect.sect-info::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 940px;
    background: url("/assets/images/user/main/tour-bg.png") no-repeat 50% / cover;
    z-index: -1;
}

.main .sect-tour {
    padding: 100px 0;
    background-color: #FAF5F0;
}
.main .banner-l {
    position: relative;
    width: 642px;
}
.main .banner-l::before {

}
.banner-slide .country01{background-color: #3F4972;}
.banner-slide .country02{background-color: #35663A;}
.banner-slide .country03{background-color: #BF8038;}
.banner-slide .country04{background-color: #BE5B7F;}
.banner-slide .country05{background-color: #5A5080;}
.banner-slide .country06{background-color: #383B43;}
.country01 .noti-country{background: var(--main-blue2);}
.country01 .noti-process{color: var(--main-blue2);}
.country02 .noti-country{background: var(--main-green2);}
.country02 .noti-process{color: var(--main-green2);}
.country03 .noti-country{background: var(--main-yellow3);}
.country03 .noti-process{color: var(--main-yellow3);}
.country04 .noti-country{background: var(--main-pink2);}
.country04 .noti-process{color: var(--main-pink2);}
.country05 .noti-country{background: var(--main-purple2);}
.country05 .noti-process{color: var(--main-purple2);}
.country06 .noti-country{background: var(--main-black2);}
.country06 .noti-process{color: var(--main-black2);}

.tour-noti{margin-bottom: 24px;}
.main .banner-cont .date {margin-top: 32px;color: #fff;font-size: 20px;font-weight: 600;}
.ico-calendar{width: 22px; height: 22px; background-image: url("/assets/images/ico/ico-calendar.svg")}
.more-btn {padding: 19px 24px; display: flex; align-items: center; justify-content: space-between; font-size: 20px; font-weight: 500; color: #fff; margin-top: 70px;width: 306px;height: 60px;background: url("/assets/images/user/main/banner-btn_bg.png") no-repeat 50% / cover; border-radius: 5px; filter: drop-shadow(0 0 16px rgba(255, 255, 255, 0.20));}
.more-btn .ico-link{width: 14px; height: 14px; background: url("/assets/images/ico/ico-link_arr.svg") no-repeat 50% / cover;}



.main .banner-r {
    flex: 1;
}
.main .banner-r .banner-r-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.main .banner-r .banner-r-bg::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);
}
.main .banner-r .banner-r-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
}
.main .banner-r .banner-r-img {
    border-radius: 20px;
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: calc(444 / 788 * 100%);
    overflow: hidden;
    filter: drop-shadow(0 0 20px rgba(255, 255, 255, 0.15));
}
.main .banner-r .banner-r-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s;
}
.main .banner-slide.swiper-container {
    height: 100%;
}
.main .banner-slide.swiper-container li {
    display: flex;
}
.main .banner-slide.swiper-container li::after{
    content: '';
    position: absolute;
    bottom: 87px;
    right: 0;
    width: 786px;
    height: 112px;
    background: url("/assets/images/user/main/banner-txt_bg.svg") no-repeat 50% / cover;
    z-index: -1;
}
.main .banner-slide__wrap {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    max-width: calc(1480px + 80px);
    margin: 0 auto;
    gap: 50px;
    padding: 80px 40px 103px;
    box-shadow: none;
}
.main .banner-slide .swiper-control {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    flex-direction: column;
    gap: 20px;
}
.main .banner-slide .swiper-control .swiper-btn {
    width: 34px;
    height: 34px;
    background-position: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.main .banner-slide .swiper-control .swiper-prev{background-image: url("/assets/images/user/main/swiper-prev.svg");}
.main .banner-slide .swiper-control .swiper-next{background-image: url("/assets/images/user/main/swiper-next.svg");}
.swiper-control .swiper-pagination {width: fit-content;position: relative;margin: 0 20px;position: static;}
.swiper-control .swiper-pagination span {
    font-weight: 500;
    color: #fff;
}
.swiper-control .swiper-pagination span.swiper-pagination-bullet-active {font-size: 36px; color: #fff; font-weight: 700; width: fit-content;}
.swiper-pagination-bar {width: 100%; max-width: 227px; height: 2px; background: #898989; transform: translateY(1px); border-radius: 10px;}
.swiper-pagination-bar::before { content: ''; position: absolute; top: -1px; width: 0; height: 4px; background: #fff; transform: translateY(0px); z-index: 1; border-radius: 10px;}
.swiper-pagination-bar.timeBox::before { animation: aniPrgressbar 5s ease-in-out .1s; animation-fill-mode: forwards; }

@keyframes aniPrgressbar {
    from { width: 0; }
    to { width: 100%; }
}
.main .banner-img {
    height: 100%;
    width: 100%;
    position: relative;
}
.main .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main .banner-img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #424550;
}
.main .banner-cont {
    width: 100%;
}
.main .banner-cont .txt1 {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    line-height: 1.32;
    word-break: keep-all;
    max-width: 642px;
    transition: all .3s;
}
.main .banner-cont .txt2 {
    font-size: 26px;
    color: rgba(255, 255, 255, 0.66);
    line-height: 1.53;
    word-break: keep-all;
    margin-top: 14px;
    transition: all .3s;
    max-width: 642px;
}
@media screen and (min-width: 1920px) {
    .main .banner-l {
    }
}


.main .search-detail > ul > li .detail-list.show {
    display: block;
}
.main .detail-list .detail-reset {
    display: flex;
    justify-content: end;
    padding: 16px;
    border-bottom: 1px solid #E4E4E4;
}
.main .detail-list .detail-reset .reset-btn {
    display: flex;
    align-items: center;
}
.main .detail-list .detail-reset .reset-btn i.ico-reset{
    width: 12px;
    height: 12px;
    background-image: url("../../images/ico/ico-reset.svg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 4px;
}
.main .detail-list > ul {
    max-height: 216px;
    overflow-y: auto;
}
.main .detail-list > ul::-webkit-scrollbar {width: 3px; background: unset;}
.main .detail-list > ul::-webkit-scrollbar-thumb {border-radius: 3px; background: #C1C4CE;}
.main .detail-list ul li {
    padding: 11px 14px;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
}
.main .detail-list ul.ul-1 li:hover {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-decoration-line: underline;
    text-underline-offset: 2px;
    background: #33479B;
}
.main .detail-list ul.ul-2 li:hover {
    font-size: 12px;
    background: rgba(51, 71, 155, 0.05);
}
.main .detail-list-wrap {
    display: flex;
}
.main .detail-list-wrap > ul {
    width: 50%;
    max-height: 216px;
    overflow-y: scroll;
}
.main .detail-list-wrap > ul::-webkit-scrollbar {width: 3px; background: unset;}
.main .detail-list-wrap > ul::-webkit-scrollbar-thumb {border-radius: 3px; background: #C1C4CE;}




/* main quick-menu */
.main .quick-menu {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.main .quick-menu__list ul {
    padding: 25px 0;
}
.main .quick-menu__list ul li {
    flex: 1;
}
.main .quick-menu__list ul li.list-rev {
    flex-grow: 1.3;
}
.main .quick-menu__tit {
    padding: 12px 0;
    padding-left: calc((100vw - 1420px) / 2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.2);
}

.main .quick-menu__tit h2 {
    font-size: 20px;
    color: #fff;
}
.main .quick-menu__tit p {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin-left: 15px;
}


.sect-tit .detail-btn {
    font-size: 16px;
    color: #757575;
    display: flex;
    align-items: center;
    transition: 0.4s;
}
.sect-tit .detail-btn:hover {
    text-decoration: underline;
}
.sect-tit .detail-btn::after {
    content: "";
    width: 23px;
    height: 23px;
    background: no-repeat 50%/cover;
    background-image: url("/assets/images/ico/ico-detail__arr.svg");
}
.main .sect.sect-info {
    overflow-x: hidden;
}
.sect-tit h2 {
    font-size: 50px;
    position: relative;
    display: inline-block;
    flex: none;
}
.sect-tit .subTit{
    font-size: 18px;
    color: #292929;
    margin-top: 14px;
}
.sect-tit__wrap::after {
    content: '';
    height: 3px;
    background: #000;
    flex: 1;
}
.sect-tit__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 26px;
}
.sect-tit h2::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.sect-info__cont {
    margin: 50px 0 0;
    position: relative;
}
.sect.sect-info2 .sect-info__cont .promotion-info-inner {position: relative;}

.sect .promotion-tab ul{
}
.sect .promotion-tab button {
    border: 1px solid #E4E4E4;
    background: #F7F7F7;
    display: flex;
    padding: 8px 18px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    color: #424550;
}
.sect .promotion-tab button.on, .sect .promotion-tab button.swiper-slide-thumb-active {
    border: 1px solid #000;
}
.sect .promotion-tab .swiper-slide-thumb-active button {
    border: 1px solid #000;
}
.sect .promotion-tab > ul > li {
    width: fit-content;
}
.sect .promotion-tab .tab-btn.on{
    background: var(--main-blue);
    color: #fff;
    font-weight: 600;
}
.sect .promotion-tab button p {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2px;
}
.sect .promotion-tab button i.pm-cir {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 10px;
}
.sect .promotion-tab button.pm-tab1 i.pm-cir {
    background-image: url("../../../assets/images/user/main/promotion-tab1.png");
}
.sect .promotion-tab button.pm-tab2 i.pm-cir {
    background-image: url("../../../assets/images/user/main/promotion-tab2.png");
}
.sect .promotion-tab button .ico-arrow {
    width: 17px;
    height: 7px;
    background-image: url("../../images/ico/ico-arrow_b.svg");
    margin-left: 10px;
}
.sect .promotion-wrap {
    display: flex;
    align-items: flex-start;
    margin: 66px 0 0;
}
.sect .promotion-wrap .promotion-l {
    width: 50%;
    padding: 34px 0;
    padding-right: 115px;
    border-right: 1px solid #E4E4E4;
}
.sect .promotion-wrap .promotion-l .pm-img{
    width: 100%;
    height: 0;
    padding-bottom: calc(530/505 * 100%);
    position: relative;
}
.sect .promotion-wrap .promotion-l .pm-img::before {
    content: '';
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    position: absolute;
    top: -34px;
    right: -32px;
    border: 8px solid transparent;
    border-image: linear-gradient(45deg, rgba(251,215,182,1) 0%, rgba(51,71,155,1) 100%);
    border-image-slice: 1;
    z-index: -1;
    /*background-image: url("../../../assets/images/user/main/promotion-outline.png");*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}
.sect .promotion-wrap .promotion-l .pm-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}
.sect .promotion-wrap .promotion-l .pm-tit {
    font-size: 34px;
    font-weight: 700;
    line-height: 50px;
    word-break: keep-all;
    margin: 20px 0 0;
}
.sect .promotion-wrap .promotion-l .pm-txt {
    font-size: 18px;
    line-height: 28px;
    color: #888;
    word-break: keep-all;
    margin: 16px 0 0;
}
.sect .promotion-wrap .promotion-r {
    width: 50%;
    display: flex;
    align-items: center;
    padding-left: 115px;
}
.sect .promotion-wrap .pm-control-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sect .promotion-wrap .pm-control-wrap .tit {
    font-size: 20px;
    font-weight: 500;
    color: #9599A6;
    display: flex;
    align-items: center;
}
.sect .promotion-wrap .pm-control-wrap .tit span {
    width: 8px;
    height: 8px;
    background: #9599A6;
    margin-right: 10px;
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control {
    display: flex;
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control button {
    width: 35px;
    height: 35px;
    border: 1px solid #E4E4E4;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control button:hover {
    border: 1px solid #5A5E6C;
    background: #5A5E6C;
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control button i {
    width: 8px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: inline-block;
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control button.swiper-prev i {
    background-image: url("../../../assets/images/user/main/slide-btn-prev.svg");
}
.sect .promotion-wrap .pm-control-wrap .pm-swiper-control button.swiper-next i {
    background-image: url("../../../assets/images/user/main/slide-btn-prev.svg");
    transform: rotate(180deg);
}
.sect .promotion-slide {
    width: 100%;
    margin: 0;
    overflow: hidden;
    position: static;
}
.sect .promotion-slide .swiper-slide {

    width: calc(25% - 12.5px);
}
.sect .promotion-slide .swiper-slide > ul {
    margin: 22px 0 0;
}
.sect .promotion-slide .swiper-slide > ul > li a {
    display: flex;
    align-items: center;
    padding: 15px;
    border: 1px solid transparent;
}
.sect .promotion-slide .swiper-slide > ul > li a:hover {
    border: 1px solid #5A5E6C;
    box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.05);
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-img {
    width: 100px;
    height: 100px;
    flex: none;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-img img {
    width: 100%;
    max-width: 100px;
    height: 100px;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-info {
    margin-left: 20px;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-loca {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-date {
    font-size: 16px;
    color: #BABABA;
    margin: 10px 0 0;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-pay {
    font-size: 16px;
    font-weight: 700;
    margin: 8px 0 0;
}
.sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-pay span {
    color: #4C95CA;
}

.sect .tour-wrap {
    margin-top: 50px;
}
.sect .tour-wrap .tour-tab-wrap {
    display: flex;
    /*grid-column-gap: 20px;*/
}
.sect .tour-wrap .tour-tab-wrap button {
    border-radius: 24px;
    border: 1px solid #E4E4E4;
    width: fit-content;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2px;
    padding: 8px 16px;
}
.sect .tour-wrap .tour-tab-wrap button.on, .sect .tour-wrap .tour-tab-wrap button.swiper-slide-thumb-active {
    background: #000;
    color: #fff;
}
.sect .tour-list {
}
.sect .tour-list > ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 24px;
    transform: none !important;
}
.tour-list-wrap .tour-noti div {
    font-size: 16px;
    padding: 6px 14px;
    line-height: 1.37;
}
.sect .tour-list > ul > li a {

    display: block;

    width: 100%;

    height: 100%;
}
.sect .tour-list > ul > li .tour-img {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: calc(200/295 * 100%);
}
.sect .tour-list > ul > li .tour-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px 3px 0 0;
    position: absolute;
}


.sect .tour-list > ul > li .tour-info {
    border-radius: 5px;
    border: 1px solid #E4E4E4;
    background: rgba(255, 255, 255, 0.90);
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.12);
    backdrop-filter: blur(1px);
    padding: 30px 24px;
    height: 100%;
}
.sect .tour-list > ul > li .tour-info .tour-tag {
    display: flex;
    grid-column-gap: 4px;
}
.sect .tour-list > ul > li .tour-info .tour-tag .tag {
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.sect .tour-list > ul > li .tour-info .tour-tit {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.54;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 68px;
    margin-top: 12px;
}
.sect .tour-list > ul > li .tour-info .tour-etc {
    padding-top: 18px;
    margin-top: 24px;
    border-top: 1px solid #E4E4E4;
}
.sect .tour-list > ul > li .tour-info .tour-etc div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}
.sect .tour-list > ul > li .tour-info .tour-etc div + div {
    margin-top: 10px;
}
.sect .tour-list > ul > li .tour-info .tour-etc div p {
    color: #999;
    line-height: 26px;
}
.sect .tour-list > ul > li .tour-info .tour-dt b {
    color: #000;
}
.sect .tour-list > ul > li .tour-info .tour-pay p {
    color: #999;
    line-height: 26px;
    font-weight: 700;
}
.sect .tour-list > ul > li .tour-info .tour-pay b {
    color: #4C95CA;
}
.sect .tour-list .tour-more {
    margin: 50px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sect .tour-list .tour-more a {
    width: 100%;
    max-width: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    border: 1px solid #E4E4E4;
    font-size: 16px;
    letter-spacing: 0.2px;
    padding: 16px 0;
}
.sect .tour-list .tour-more a span {
    font-weight: 700;
    margin-right: 4px;
}

.main .sect-inquiry {
    margin-top: 180px;
    background-image: url("../../../assets/images/user/main/sect-inquiry-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.sect.sect-inquiry .sect-inquiry-wrap {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}
.sect.sect-inquiry .sect-inquiry-tit {
    font-size: 34px;
    font-weight: 700;
    color: #2B2D35;
    line-height: 50px;
    margin-top: 76px;
}
.sect.sect-inquiry .sect-inquiry-txt {
    font-size: 18px;
    color: #374684;
    margin-top: 16px;
}
.sect.sect-inquiry .sect-inquiry-r {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 400px;
}
.sect.sect-inquiry .sect-inquiry-r a {
    width: 100%;
    font-size: 18px;
    color: #374684;
    font-weight: 700;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 55px 0;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    transition: .3s;
    background: rgba(130, 166, 250, 0.20);
    line-height: 1.45;
}
.sect.sect-inquiry .sect-inquiry-r a i {
    transition: .3s;
    width: 0;
    height: 0;
}
.sect.sect-inquiry .sect-inquiry-r a:hover {
    background: rgba(26, 49, 143, 0.54);
    color: #fff;
    letter-spacing: 0.2px;
}
.sect.sect-inquiry .sect-inquiry-r a:hover i {
    width: 22px;
    height: 15px;
    background-image: url("../../images/ico/ico-inquiry-arrow.svg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 20px;
}
.sect.sect-inquiry .sect-inquiry-r a:last-child {
    border-top: 1px solid #fff;
}


/* 20250805 고도화 추가 */
.sect-tit {position: relative;padding-left: calc((100vw - 1240px) / 2);}
.tour-list__main{margin-top: 40px; padding-bottom: 86px; position: relative;}
.tour-list__main .tour-img{position: relative;width: 942px;height: 382px;border-radius: 5px;overflow: hidden;}
.tour-list__main .tour-img::after{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("/assets/images/user/main/tour-img_bg.png") no-repeat 50% / cover;}
.tour-list__main .tour-img img {width: 100%;height: 100%;object-fit: cover;}
.tour-list__main .tour-info{position: absolute;bottom: 56px;right: 0;width: 450px;height: 270px;background: url("/assets/images/user/main/tour-info_bg.png") no-repeat 50% / cover;padding: 40px;}
.tour-list__main .tour-tit{color: #fff;font-size: 26px;font-weight: 700;line-height: 1.53;word-break: keep-all;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.tour-list__main .tour-dt{color: rgba(255, 255, 255, 0.74);font-size: 16px;font-weight: 600; margin-top: 14px;}
.tour-list__main .ico-calendar{background-image: url("/assets/images/ico/ico-calendar_gray.svg");width: 20px;height: 20px;}
.tour-list .ico-calendar{background-image: url("/assets/images/ico/ico-calendar_gray02.svg");width: 20px;height: 20px;}
.tour-list-wrap .tour-noti{margin-bottom: 8px;}
.tour-list-wrap .noti-date{background: var(--main-blue)}
.tour-list-wrap .noti-process{color: #363E55; border: 1px solid var(--main-blue)}
.tour-list__main .more-btn {margin-top: 30px;background-image: url("/assets/images/user/main/banner-btn_bg02.png");}
.tour-list .tour-dt p {color: #757575;font-size: 16px;font-weight: 600;line-height: 20px; /* 125% */margin-top: 20px;}
.tour-noti{display: flex;gap: 8px;}
.tour-noti div {border-radius: 20px;display: flex;align-items: center;justify-content: center;text-align: center;font-size: 20px;line-height: 1;font-weight: 700;color: #fff;padding: 10px 22px;word-break: keep-all;}
.tour-noti div.noti-process {background: #fff;}
.tour-noti div.noti-type {background: rgb(63, 162, 74);fill: rgba(25, 69, 145, 0.40);filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));}
.tour-list .tour-noti {flex-wrap: wrap;}
.promotion-slide.global-list ul{display: flex; gap: 0}
.promotion-info-inner .swiper-control .swiper-btn{position: absolute;top: 50%;transform: translateY(-50%);width: 34px;height: 34px;background-repeat: no-repeat;background-size: 100%;background-position: 50%;z-index: 22;}
.promotion-info-inner .swiper-control .swiper-prev{left: -54px;background-image: url("/assets/images/user/main/slide-prev.svg")}
.promotion-info-inner .swiper-control .swiper-next{right: -54px;background-image: url("/assets/images/user/main/slide-next.svg")}




@media (max-width: 1480px) {
    .sect-tit h2 {font-size: 40px;}
    .sect-info__cont {margin: 30px 0 0;}
    .sect .promotion-wrap .promotion-l {padding-right: 65px;}
    .sect .promotion-wrap .promotion-l .pm-img::before {width: 80%;height: 80%;}
    .sect .promotion-wrap .promotion-r {padding-left: 45px;}
    .sect.sect-info2 .sect-info__cont .promotion-info-inner::after {width: 580px;height: 134px;top: 86px;left: -35px;}
    .main .sect {
        margin-top: 150px;
    }
    .main .sect-banner {
        display: block;
        height: auto;
        margin-top: 0 !important;
    }
    .main .sect.sect-banner {
        height: 700px;
    }
    .main .banner-l {
        margin-right: 0;
    }
    .main .banner-l::before {
        font-size: 90px;
        text-align: left;
        transform: unset;
        top: 70px;
        left: 17px;
    }
    .main .banner-r {
    }
    .main .banner-r .banner-r-img {
    }
    .main .banner-r .banner-r-img img {
    }
    .main .banner-cont {
    }
    .main .banner-slide.swiper-container {
        border-radius: 0;
    }
    .main .banner-slide .swiper-control {
        flex-direction: row;
        top: auto;
        transform: none;
        bottom: 75px;
        left: 50%;
        transform: translateX(-50%);
    }
    .swiper-control .swiper-pagination span.swiper-pagination-bullet-active {
        font-size: 28px;
    }
    .swiper-control .swiper-pagination span {
        font-size: 16px;
    }
    .main .sect.sect-info2 {
    }
    .main .banner-slide__wrap {
        padding: 80px 40px  135px;
    }

    .main .banner-slide .swiper-control .swiper-btn {
        transform: rotate(-90deg);
    }
    .main .search-wrap {
    }
    .main .search-wrap .search-box {
        padding-right: 40px;
    }
    .main .search-wrap .sch-trip {
        right: 50px;
        bottom: -40px;
    }
    .main .search-detail > ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .main .quick-menu__tit {
        padding: 12px 40px;
    }

    /* 20250805 고도화 추가 */
    .sect-tit {padding-left: 40px;}
    .tab-cont__list {padding: 0 57px;}
    .tab-cont__list .swiper-control .swiper-prev {left: 0;}
    .tab-cont__list .swiper-control .swiper-next {right: 0;}
    .main .banner-slide.swiper-container li::after {bottom: 16px;width: 600px;height: 80px;}
    .sect.sect-inquiry .sect-inquiry-tit {margin-top: 0;}

}
@media (max-width: 1280px) {
    .banner-slide__wrap {
        flex-direction: column-reverse;
    }

    .main .banner-slide.swiper-container {
        height: auto;
    }

    .main .banner-r {
        width: 100%;
    }
    .sect .promotion-wrap {flex-direction: column;}
    .sect .promotion-wrap .promotion-l {width: 100%; border-right: 0; padding-bottom: 50px; padding-right: 0;}
    .sect .promotion-wrap .promotion-l .pm-img {max-width: calc(100% - 32px); padding-bottom: calc(300/500 * 100%);}
    .sect .promotion-wrap .promotion-r {padding: 0; width: 100%;}

    .sect.sect-info2 .sect-info__cont .promotion-info-inner::after {top: 86px; left: -6px;}

    .sect .tour-list > ul {grid-template-columns: repeat(2, 1fr);}
    .sect .tour-list > ul > li .tour-img {padding-bottom: calc(200/320 * 100%);}
    .sect .tour-list .tour-more {margin-top: 40px;}

    .main .sect-inquiry {margin-top: 150px;padding: 50px 0 60px;}
    .sect.sect-inquiry .sect-inquiry-wrap {flex-direction: column;align-items: baseline;}
    .sect.sect-inquiry .sect-inquiry-r {flex-direction: unset; max-width: 100%; margin: 40px 0 0;}
    .sect.sect-inquiry .sect-inquiry-r a {border: 1px solid #fff;}
    .sect.sect-inquiry .sect-inquiry-r a:last-child {border-left: 0;}

    /* 20250805 고도화 추가 */
    .main .banner-slide__wrap {flex-direction: column-reverse;}
    .main .banner-l {width: 100%;height: 450px;}
    .main .banner-cont .txt2 {max-width: 100%;font-size: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .main .sect.sect-banner {height: auto;}
    .main .banner-cont .txt1 {max-width: 100%;font-size: 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .tour-list__main .tour-img {width: 100%;height: 0;padding-bottom: 40.55%;position: relative;}
    .main .banner-slide.swiper-container li::after{display: none;}
    .sect .promotion-slide .swiper-slide {width: calc(50% - 12.5px);}
    .tour-list__main .tour-img img {position: absolute;top: 0;left: 0;}


}
@media (max-width: 768px) {
    .main .sect.sect-info {
        margin-top: 50px;
        padding-bottom: 50px;
    }
    .main .sect.sect-banner {
        height: 100%;
    }
    .main .banner-slide.swiper-container li {
        flex-direction: column;
    }
    .main .banner-l {
        width: 100%;
        height: 425px;
        margin: 0;
        flex: none;
    }
    .main .banner-l::before {
        font-size: 80px;
        top: 54px;
        left: 4px;
    }
    .main .banner-r {
    }
    .main .banner-r img {
        height: 100%;
    }
    .main .banner-r .banner-r-img {
        border-radius: 10px;
    }
    .main .banner-r .banner-r-img img {
        max-height: unset;
    }
    .main .banner-slide .swiper-control {
        bottom: 95px;
    }
    .swiper-pagination-bar {
        /*max-width: 200px;*/
    }
    .swiper-control .swiper-pagination {
    }
    .main .banner-cont {
    }
    .main .banner-cont .txt1 {
        font-size: 24px;
    }
    .main .banner-cont .txt2 {
        font-size: 16px;
    }

    .main .sect.sect-info2 {
        margin-top: 100px;
        padding: 0;
        border: 0;
    }
    .main .sect {margin-top: 100px;}

    .sect-tit h2 {font-size: 26px;}
    .sect-tit h2.r-line::before {height: 2px;}

    .sect-info__cont {margin: 20px 0 0;}
    .sect.sect-info2 .sect-info__cont::before {width: 20px;height: 48px;background: linear-gradient(90deg, rgba(217, 217, 217, 0.00) 0%, #D9D9D9 100%);position: absolute;top: 0;}
    .sect.sect-info2 .sect-info__cont .promotion-info-inner::after {content: unset;}

    .sect .promotion-tab-inner {margin-right: -20px;padding-right: 20px;}
    .sect .promotion-wrap {margin: 30px 0 0;}
    .sect .promotion-wrap .promotion-l {}
    .sect .promotion-wrap .promotion-l .pm-img {padding-bottom: calc(315/300 * 100%); max-width: calc(100% - 20px);}
    .sect .promotion-wrap .promotion-l .pm-img::before {top: -20px; right: -20px; height: 76%;}
    .sect .promotion-wrap .promotion-l .pm-tit {font-size: 20px; line-height: 30px; margin: 12px 0 0;}
    .sect .promotion-wrap .promotion-l .pm-txt {font-size: 12px; line-height: 20px; margin: 12px 0 0;}

    .sect .promotion-slide .swiper-slide > ul > li .pm-list-img,
    .sect .promotion-slide .swiper-slide > ul > li .pm-list-img img {width: 70px; height: 70px;}
    .sect .promotion-slide .swiper-slide > ul > li .pm-list-info {margin-left: 10px;}
    .sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-loca {font-size: 14px;}
    .sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-date {font-size: 12px; margin: 15px 0 0;}
    .sect .promotion-slide .swiper-slide > ul > li .pm-list-info .pm-pay {font-size: 12px; margin: 6px 0 0;}

    .sect .tour-wrap {margin-top: 20px;}
    .sect .tour-list {}
    /*.sect .tour-wrap .tour-tab-wrap {grid-column-gap: 16px;}*/
    .sect .tour-wrap .tour-tab-wrap button {font-size: 12px; padding: 6px 12px;}
    .sect .tour-list > ul {grid-template-columns: repeat(1, 1fr);}

    .main .sect-inquiry {margin-top: 100px; padding: 40px 0 50px;}
    .sect.sect-inquiry .sect-inquiry-tit {font-size: 20px; line-height: 34px;}
    .sect.sect-inquiry .sect-inquiry-txt {font-size: 12px; margin: 12px 0 0;}
    .sect.sect-inquiry .sect-inquiry-r {flex-direction: column; margin: 30px 0 0;}
    .sect.sect-inquiry .sect-inquiry-r a {padding: 48px 0;}
    .sect.sect-inquiry .sect-inquiry-r a:last-child {border: 1px solid #FFD;border-top: 1px solid transparent;}
    .main .search-wrap {
        transform: translateY(-74px);
    }
    .main .search-wrap .search-box {
        padding: 30px 30px 50px;
        margin: 0;
    }
    .main .search-box .search-tit {
        font-size: 20px;
    }
    .main .search-wrap .sch-trip {
        right: 16px;
        bottom: -34px;
    }
    .main .search-detail > ul {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 24px;
    }
    .main .search-detail > ul > li input, .main .search-detail > ul > li .select-box {
        font-size: 16px;
    }
    .main .quick-menu__list {
        padding: 0 20px;
    }
    .main .quick-menu__list ul {
        flex-wrap: wrap;
        padding: 12px 0;
        margin: 0 -8px;
    }
    .main .quick-menu__list ul li {
        width: 50%;
        flex: none;
        padding: 8px;
    }
    .main .quick-menu__list ul li .btn {
        height: 140px;
        font-size: 18px;
    }
    .main .quick-menu__tit {
        padding: 12px 20px;
    }


    /* 20250805 고도화 추가 */
    .main .banner-slide__wrap {padding: 30px 20px 70px;gap: 30px;}
    .tour-noti div {font-size: 16px;}
    .main .banner-cont .date {font-size: 16px;}
    .banner-cont .ico-calendar {width: 20px;height: 20px;}
    .more-btn {margin-top: 30px;width: 100%;height: 50px;font-size: 18px;padding: 15px 20px;}
    .tour-list__main .tour-info {height: auto;position: relative;bottom: auto;transform: translateY(-44px);width: 100%;padding: 30px 25px;background: rgba(0, 0, 0, 0.60);border: 2px solid #fff;backdrop-filter: blur(4px);border-radius: 15px;}
    .sect-tit {padding-left: 20px;}
    .sect-tit .subTit {font-size: 16px;}
    .tour-list__main .tour-tit {font-size: 22px;}
    .tour-list-wrap .tour-noti div {font-size: 14px;}
    .tour-list__main {padding-bottom: 0;}
    .sect .promotion-slide .swiper-slide {width: 100%;}
    .tab-cont__list {padding: 0;}
    .promotion-slide .swiper-control .swiper-prev {left: 20px;}
    .promotion-slide .swiper-control .swiper-next {right: 20px;}
}
